
Foreman - Feature #2406

Dashboard latest events pane

04/17/2013 07:30 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: Dashboard   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The "Latest Events" pane on the Dashboard currently displays "Future content goes here!", so it needs populating with something.

Associated revisions

Revision 2fc0a023 - 05/08/2013 11:00 AM - Greg Sutcliffe

Fixes #2406 - add recent report summary to dashboard latest events box

History

#1 - 05/08/2013 07:04 AM - Greg Sutcliffe

- Status changed from New to Assigned

- Assignee set to Greg Sutcliffe

#2 - 05/08/2013 07:21 AM - Greg Sutcliffe

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/594

#3 - 05/08/2013 01:23 PM - Greg Sutcliffe

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 2fc0a023a36a803d00e2011e0d647f067261e71f.
